.tx-srlanguagemenu-pi1 {
  position: absolute;
  top: 43px;
  left: 35px;
  padding: 0;
  margin: 0;
  width: 122px;
  height: 25px;
}

.CUR a, .NO a, .INACT a{
  font-size: 10px;
  text-decoration: none;
  padding: 0 6px 0 6px;
  margin: 0;
  font-weight: normal;
  float: left;
}

.NO a:link, .INACT a:link, .NO a:visited, .INACT a:visited, .CUR a:hover, .NO a:hover, .INACT a:hover {
  color: #8e9699; 
}

.CUR a:link, .CUR a:visited {
  color: #000000; 
}

.tx-srlanguagemenu-pi1 .SPC {
    color: #8e9699;
    float: left;
    line-height: 1.8em;
  font-size: 0.8em;
}

/* CSS Document */
.clr {
  clear: both;
}

a:link {
  text-decoration: none;
  color: #8e9699;     
}

a:hover {
  text-decoration: none;
   color: #000000;     
}

a:visited {
  text-decoration: none;
   color: #000000;     
}


.contentNormal a:link {
  text-decoration: none;
  color: #8e9699;       
}

.contentNormal a:hover {
  text-decoration: none;
  color: #000000;     
}

.contentNormal a:visited {
  text-decoration: none;
  color: #000000;     
}

body {
  font-size: 12px;
  font-weight: normal;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', arial, sans-serif;
  color: #444F55;
  background: #C6CACB;
  line-height: 1.8em;
}

html,body {
    margin: 0;
    padding: 0;
    height: 100%;
}

#main {
  margin: 10px auto;
  padding: 0;
  width: 1020px !important;
  position: relative;
  /*height: 100%;*/
  background: url("../_images/bg_main_dante.gif") repeat-x #E6E6E6;
}


#header_home {
  margin: 0px auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 700px;
}

#header {
  margin: 0px auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 577px;
}

#logoWrapper {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 92px;
  background: #FFFFFF;
}

#logo {
  position: absolute;
  top: 0;
  right: 44px;
  padding: 0;
  margin: 0;
  width: 255px;
  height: 92px;
}

#innerHeader_home {
  position: absolute;
  top: 92px;
  left: 13px;
  width: 994px;
  height: 609px;
  margin: 0;
  padding: 0;
  background: url("../_images/bg-headerLeft-dante_engl.gif") bottom left no-repeat #444F53;
}

#innerHeader {
  position: absolute;
  top: 92px;
  left: 13px;
  width: 994px;
  height: 476px;
  margin: 0;
  padding: 0;
  background: #444F53;
  /*overflow: hidden;*/
}

#mainImage_home {
  position: absolute;
  top: 0;
  left: 296px;
  width: 698px;
  height: 593px;
  margin: 0;
  padding: 0;
  border-top: 16px solid #FFFFFF;
}

#mainImage {
  position: absolute;
  top: 0;
  left: 296px;
  width: 698px;
  height: 460px;
  margin: 0;
  padding: 0;
  border-top: 16px solid #FFFFFF;
}

.mainMenu {
  position: absolute;
  top: 28px;
  left: 0;
  width: 296px;
  margin: 0;
  padding: 0;
}

.mainMenu ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.mainMenu ul li {
  float: none;
  margin: 0;
  padding: 0;
}

.mainMenu ul li a {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-decoration: none;
  color: #FFFFFF;
  display: block;
  padding: 3px 0 3px 26px;
}

.mainMenu ul li a.mainmenuActive,
.mainMenu ul li a:hover {
  color: #898E91; 
}

.mainMenu ul li a.submenuActive {
  text-decoration: none;
  color: #FFFFFF;
}

.mainMenu ul ul {
  margin-top: 6px;
  margin-bottom: 6px;
}
.mainMenu ul ul li a {
  font-size: 12px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: 0;
  color: #898E91;
  display: block;
  padding: 3px 0 4px 26px;
  background: #586166;
}

.mainMenu ul ul li a.submenuActive, 
.mainMenu ul ul li a:hover {
  color: #000000; 
}

#pathWay {
  position: absolute;
  top: 6px;
  left: 237px;
  padding: 0;
  margin: 0;
  width: 640px;
  height: 26px;
}

#pathWay a {
  
  font-weight:normal;
  font-size: 11px;
}

.pathImg {
  margin: 0 3px 0 6px;
}

#pathWay a.pathway:link, a.pathway:visited {
  text-decoration: none;
        color: #B2B2B2;
}

#pathWay a.pathway:hover {
        color: #000000;
}


#addMenuContainer {
  position: absolute;
  top: 0;
  left: 8px;
  padding: 0;
  margin: 0;
  width: 216px;
  height: 31px;
}

#addMenu {
  position: absolute;
  top: 20px;
  left: 6px;
  padding: 0;
  margin: 0;
  width: 104px;
}

#addMenu a {
    display: block;
  padding: 0 0 0 10px;
  margin: 0 0 1px 0;
  font-weight:normal;
  font-size: 11px;
  background-image: url(../_images/add_bg.gif);
  background-repeat: no-repeat;
  background-position: 0 1px;
}


#addMenu a.addmenu:link,#addMenu a.addmenu:visited {
  text-decoration: none;
        color: #9E9FA3;
}

#addMenu a.addmenu:hover {
        color: #000000;
}

#addMenu a.addmenuActive:link, a.addmenuActive:visited {
  text-decoration: none;
        color: #000000;
}

#content_home {
  margin: 0;
  padding: 0 13px;
  padding-top: 701px;
  position: relative;
  width: 994px!important;
}

#content {
  margin: 0;
  padding: 0 13px;
  padding-top: 568px;
  position: relative;
  width: 994px!important;
}

#innerContent {
  margin: 0;
  padding: 0;
  position: relative;
  width: 994px!important;
  background: #FFFFFF;
}


#leftRow {
  position: relative;
  top: 0;
  left: 0;
  float: left;
  width: 200px;
  margin: 0;
  padding: 0;
}



#centerRow {
  position: relative;
  top: 0;
  left: 25px;
  float: left;
  width: 451px;
  margin: 0;
  padding: 0;
}

#contentNormal {
  margin: 0;
  padding: 0;
  line-height: 18px;
}

#rightRow {
  position: relative;
  top: 0;
  left: 50px;
  float: left;
  width: 200px;
  margin: 0;
  padding: 0;
}

#contentRight {
  width: 215px!important;
  margin: 0;
  padding: 0;
  line-height: 20px;
  color: #999999;
}

#footer {
  position: relative;
  margin: 0;
  padding: 0 13px;
    margin-bottom: 50px;
  width: 994px!important;
  position: relative;
  color: #3e5054;
  text-shadow: #FFFFFF 0px 1px;
  font-size: 10px;
}

#footerMenu {
  position: relative;
  margin: 0;
  padding:18px 0 18px 70px;
  width: 924px !important;
  position: relative;
  top: 0;
  background: url("../_images/footerLogo_dante.gif") no-repeat top left;
}

.footerMenuAddress {
  position: relative;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  float: left;
  width: 230px;
}

.footerMenuWrapper {
  position: relative;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  float: left;
}

ul.footermenu {
  display:inline;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  padding: 0;
  margin: 0;
}

.footermenu li {
  float:      left;
  position:    relative;
  /*display: block;*/
  padding-right: 35px;
}

.footermenu ul {
  list-style: none outside none;
  padding: 0;
  margin: 0;
  padding-top: 5px;
}
.footermenu ul li {
  float: none;
  margin: 0;
}

.footermenu ul li a {
  font-size: 10px;
  text-decoration: none;
}

.footermenu li li {
  padding-right: 0;
}

#footerText {
  position: relative;
  margin: 0;
  padding: 11px 0 11px 70px;
  width: 924px!important;
  position: relative;
  background: url("../_images/linie-footerText.gif") no-repeat top left;
  clear: both;
}

.main2cols {
  position: relative;
  padding: 63px 0;
  margin: 0;
}

.main2cols .col1 {
  position: relative;
  float: left;
  width: 246px;
  padding: 0 25px 0;
  margin: 0;
}

.main2cols .col2 {
  position: relative;
  float: left;
  width: 592px;
  padding: 0 30px 0 11px;
  margin: 0;
}

.main3cols {
  position: relative;
  padding: 75px 0;
  margin: 0;
}

.main3cols .col1 {
  position: relative;
  float: left;
  width: 244px;
  padding: 0 25px 0;
  margin: 0;
}

.main3cols .col2 {
  position: relative;
  float: left;
  width: 310px;
  padding: 0px 30px 0 0px;
  margin: 0;
}

.main3cols .col3 {
  position: relative;
  float: left;
  width: 310px;
  padding: 0;
  margin: 0;
}

.cloud-zoom-image-small {
  border: none;
  margin-bottom: 15px;
}
.cloud-zoom-gallery {
  padding: 0px 15px 0px 0px;
}
.cloud-zoom-lens {
  border: 4px solid #888;
  margin: 0; /* Set this to minus the border thickness. */
  background-color: #fff;
  cursor: move;
}
.cloud-zoom-title {
  font-family: Arial, Helvetica, sans-serif;
  position: absolute !important;
  background-color: #000;
  color: #fff;
  padding: 3px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 10px;
  top: 0px;
}
.cloud-zoom-big {
  border: none;
  overflow: hidden;
}
.cloud-zoom-loading {
  color: white;  
  background: #222;
  padding: 3px;
  border: 1px solid #000;
}
.cloud-zoom-header .cloud-zoom-image-small,
.cloud-zoom-header .cloud-zoom-lens,
.cloud-zoom-header .cloud-zoom-big,
.cloud-zoom-content .cloud-zoom-image-small,
.cloud-zoom-content .cloud-zoom-lens,
.cloud-zoom-content .cloud-zoom-big {
  border: none !important;
  margin: 0 !important;
}

/*-------- Text Styles ---------*/
.contentNormal h1 {
  font-size: 20px;
  color: #8e9699;
  font-weight: normal;
  line-height: 1.8em;
}

.contentNormal h2 {
  font-size: 16px;
  color: #8e9699;
}

